## revolt 0.0+git20170627.3f5112b

=== debian/changelog ===
revolt (0.0+git20170627.3f5112b-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libglib2.0-dev-bin as well as libglib2.0-bin.
    glib-compile-resources moved from -bin to -dev-bin in version
    2.54.2-5 to fix #885019 (Closes: #885797)

 -- Simon McVittie <smcv@debian.org>  Sat, 30 Dec 2017 00:49:08 +0000

revolt (0.0+git20170627.3f5112b-2) unstable; urgency=medium

  * Depend on gir1.2-webkit2-4.0 instead of directly on libwebkit2gtk-4.0.
    (Closes: #881962 - Thanks to tehnick)

 -- Hubert Chathi <uhoreg@debian.org>  Sat, 25 Nov 2017 12:05:24 -0500

revolt (0.0+git20170627.3f5112b-1) unstable; urgency=medium

  * Initial release (Closes: #873095)

 -- Hubert Chathi <uhoreg@debian.org>  Sat, 09 Sep 2017 22:57:39 -0400
