=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
 Uploaders: Hubert Chathi <uhoreg@debian.org>
-Build-Depends: debhelper (>=9), libglib2.0-bin, libglib2.0-dev-bin, python3:any, python3-gi, dh-python
+Build-Depends: debhelper (>=9), libglib2.0-bin, libglib2.0-dev-bin, python3:any | python3-all:any | python3-dev:any | python3-all-dev:any, python3-gi
 Standards-Version: 3.9.8
 Homepage: https://github.com/aperezdc/revolt
-Vcs-Git: https://salsa.debian.org/matrix-team/revolt.git
-Vcs-Browser: https://salsa.debian.org/matrix-team/revolt
+Vcs-Git: git://anonscm.debian.org/collab-maint/revolt.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/revolt.git
 
 Package: revolt
 Architecture: all
