## revolt 0.0+git20180813.6b10d57

=== debian/changelog ===
revolt (0.0+git20180813.6b10d57-1) unstable; urgency=medium

  * Remove call to dh_gconf. (Closes: #908882)
  * Fix up build-depends. (Closes: #910096)
  * New upstream snapshot. (Closes: #908846)

 -- Hubert Chathi <uhoreg@debian.org>  Thu, 04 Oct 2018 14:46:21 -0400

revolt (0.0+git20170627.3f5112b-3) unstable; urgency=medium

  * Build-depend on dh-python. (Closes: #896739)
  * Update vcs info to point to the right place.

 -- Hubert Chathi <uhoreg@debian.org>  Tue, 24 Apr 2018 09:28:18 -0400
