=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,6 @@
 
 binary:
 	dh $@  --with python3
-	dh_gconf
 
 override_dh_auto_install:
 	SKIP_ICON_CACHE_UPDATE=1 ./install.sh --prefix=/usr --destdir='$(CURDIR)/debian/revolt'
