## revolt 0.0+git20200723.0aca6c8

=== debian/changelog ===
revolt (0.0+git20200723.0aca6c8-1) unstable; urgency=medium

  * New upstream snapshot.
    * Rename from Riot to Element. (Closes: #971781)
  * Bump standards version.
  * Bump debhelper compatibility.

 -- Hubert Chathi <uhoreg@debian.org>  Mon, 28 Dec 2020 13:33:38 -0500

revolt (0.0+git20180813.6b10d57-2) unstable; urgency=medium

  * Force the correct import path. (Closes: #945163)

 -- Hubert Chathi <uhoreg@debian.org>  Tue, 24 Dec 2019 14:41:49 -0500
