## revolt 0.0+git20211216.7f6f762

=== debian/changelog ===
revolt (0.0+git20211216.7f6f762-2) unstable; urgency=medium

  * Use webkit2gtk 4.1 instead of 4.0. (Closes: #1061462 - thanks to Jeremy
    Bicha)

 -- Hubert Chathi <uhoreg@debian.org>  Wed, 24 Jan 2024 22:34:57 -0500

revolt (0.0+git20211216.7f6f762-1) unstable; urgency=medium

  * New upstream snapshot.
    * Enable hardware acceleration.

 -- Hubert Chathi <uhoreg@debian.org>  Tue, 21 Dec 2021 14:58:19 -0500
